Show / Hide Table of Contents

# Struct CustomizeData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Character

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct CustomizeData

### Fields

| Improve this Doc View Source

#### Data

##### Declaration

    public byte *Data

##### Field Value

Type | Description
--- | ---
System.Byte* |

### Properties

| Improve this Doc View Source

#### Item[Int32]

##### Declaration

    public readonly byte this[int idx] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | idx |

##### Property Value

Type | Description
--- | ---
System.Byte |

### Methods

| Improve this Doc View Source

#### NormalizeCustomizeData(CustomizeData*)

##### Declaration

    public bool NormalizeCustomizeData(CustomizeData*source)

##### Parameters

Type | Name | Description
--- | --- | ---
CustomizeData* | source |

##### Returns

Type | Description
--- | ---
System.Boolean |